.layout {
  height: 100vh;
  display: flex;
  flex-direction: column;
  color: #fff;
}

.cabecalho {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 14px;
  background-color: #777;
}

.cabecalho a {
  margin: 0;
  background-color: rgb(209, 52, 84);
  padding: 5px 10px;
  border-radius: 7px;
}

.cabecalho h1 {
  margin: 0;
  justify-content: space-between;
}

.conteudo {
  height: 100%;
  padding: 5px;
  background: rgb(0, 247, 255);
  color: rgb(0, 0, 0);
  margin: 15px;
}
